/*
Theme Name: Accelerate Child
Template: accelerate
Author: Child Theme Configurator
Version: 1.0.1443068445
Updated: 2015-09-24 04:20:45
*/
@charset "UTF-8";
@import url(https://fonts.googleapis.com/css?family=Raleway:400,800);
@import url(https://fonts.googleapis.com/css?family=Lato:400,400italic,700,700italic);
html,body
{
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
}
body
    {padding:0; margin:0 auto;   
    font-size: 15px;
    color:#333;
    line-height: 1.5em;
    font-family: 'Lato', sans-serif;
    background: url('images/bg_body.jpg') fixed top center;;
}

h1, h2, h3, h4, h5{font-family: 'Lato', sans-serif; font-weight:bold; text-transform:uppercase;}
h2{}
h3{font-size:18px;color:#9e0b0f;}
p {font-size: inherit; font-family:inherit;}
img {margin-bottom:0;}
input[type="text"], input[type="email"], input[type="password"], textarea {margin-bottom:0;}

/* Layout */
.inner-wrap {width:970px;}
#page {width: 970px; background-color: transparent; box-shadow: none; border-top: 0px !important;}
#main{padding-top:0px; background-color: #fff;}
.entry-content {width:770px; margin:0 auto; padding-top:0; max-width:100%;}
.entry-header { display: none;}
.entry-content ul {list-style: outside; padding: 0 0 0 20px;}
.entry-content li {line-height: 1.5em;}

/* Header */
#header-text-nav-wrap {padding:0;background:url('images/bg_header.jpg') no-repeat top center; height:210px; border-top:10px solid #9e0b0f;}
#header-text-nav-container {background-color: #fff; border-bottom: 0px solid #f2f2f2; position:relative;}
#header-text {}
#header-left-section {
    margin: 65px 0 0 40px;}
#header-logo-image {
    position: absolute;
    width: 100%;
    top: 17px;
    left: 159px;}
#header-logo-image img {position:absolute; top:30px; left:30px;}
#header-right-section {position:absolute; right:0; top:0;}
.header-image {width: inherit !important;}
h1#site-title {
    padding-bottom: 5px;
    font-family: 'Raleway', sans-serif;}
#site-title a {color:#9e0b0f; font-size:45px;}
#site-description {
    line-height: 24px;
    font-size: 20px;
    padding-bottom: 0;
    color: #666;
    font-weight:400;
    font-style:italic;
}
/* Main menu */
.main-navigation {background-color: #9e0b0f;}
.main-navigation ul {display:table; margin:0 auto;}
.main-navigation ul li {font-family: 'Lato', sans-serif;}
.main-navigation ul li ul {border:0;  top: 42px;
    margin-left: 0;} 
.main-navigation a {color:#fff; font-size:18px; text-transform:uppercase; padding: 10px 33px; font-size:16px;}
.main-navigation a:hover, .main-navigation ul li.current-menu-item a, .main-navigation ul li.current_page_ancestor a, .main-navigation ul li.current-menu-ancestor a, .main-navigation ul li.current_page_item a, .main-navigation ul li:hover > a
{background-color: #ed1c24 !important;}
.main-navigation ul li ul li a, .main-navigation ul li.current-menu-item ul li a, .main-navigation ul li ul li.current-menu-item a, .main-navigation ul li.current_page_ancestor ul li a, .main-navigation ul li.current-menu-ancestor ul li a, .main-navigation ul li.current_page_item ul li a
{color: #fff; background-color: #ed1c24;}
.main-navigation ul li ul li a:hover {background-color: #9e0b0f !important;}

/* Content */
.banner {
    margin: 0 -100px;}
.home-text p {font-weight:bold; border-bottom:3px solid #000; display:table; margin:0 auto;}
.home-text strong {font-family: 'Dancing Script', cursive; font-size:1.2em;}
#main h3.widget-title {font-size:30px; font-weight:bold; text-transform:uppercase; color:#000; margin:30px auto 20px; padding-bottom:10px; border-bottom:3px solid #9e0b0f; display:table;}
h3 i {color:#000; margin-right:5px;}
/* Footer */
.footer-menu {display:none;}
.footer-socket-wrapper {background-color: transparent; border-top: 0 !important; padding: 0;}
.footer-socket-wrapper .copyright {display:none;}
.footer-widgets-wrapper {background-color: #9e0b0f; padding:0; border-top: 0 !important;}
.footer-widgets-area { width:880px; margin:0 auto;}
.footer-widgets-area p {color:#fff;line-height:1.5em;}
.footer-widgets-wrapper a {color:#fff;}
.footer-widgets-wrapper a:hover  {color:#000 !important;}
.footer-socket-wrapper .footer-menu {float:left;}

.tg-one-third { padding-left: 30px; margin: 0 auto; display: table; text-align: center; width: 93%;}
.tg-one-third + .tg-one-third {display:none;}
.tg-one-third-last {display:block !important; width:30%; padding-right: 30px;}

/* Footer Menu */
#colophon .widget {padding-bottom:10px;}
#colophon .widget ul {margin:0 auto; display:table;}
#colophon .widget ul li {border-bottom:0; float:left; padding:0 22px 0; line-height:1.0em; text-transform:uppercase;}
#colophon .widget ul li + li {border-left:0px solid #000; padding-left: 10px;}

.so-widget-sow-button-flat-0fe0f6eb025d .ow-button-base a {font-size:30px !important; width:100%;}

@media screen and (max-width: 767px) {
    .menu-toggle,
    .main-navigation.toggled .nav-menu {
        display: none;
    }
    .main-navigation ul {
        display: block;
    }
}


